Julian Elischer heeft op maandag 21 januari 2002 om 08:34 het volgende 

> Lots of my old programs get:
> /usr/libexec/ld-elf.so.1: /usr/local/lib/libpng.so.3: Undefined symbol
> "__stderrp"
> this is NOT the error in UPDATING

It isn't? It's related. I've seen it before. Setting COMPAT4X worked for 
me... Are you sure you made the FreeBSD compat libraries? Setting it in 
make.conf is one thing, but the libraries must be there too :-)

Either a make world with COMPAT4X set, or building the 4.x compat libs 
(for location, see UPDATING), but I guess you knew that.

If I'm wrong, let me know :-)


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to